GPICVIEW(1)

NAME
gpicview - lightweight image viewer

DESCRIPTION
gpicview has several nice features, between others:
 * Extremely lightweight and fast with low memory usage
 * Very suitable for default image viewer of desktop system
 * Simple and intuitive interface
 * Minimal lib dependency: Only pure GTK+ is used
 * Desktop independent: Doesn't require any specific desktop environment

  Usage:
gpicview [FILE] - simple image viewer

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-v, --version
    Print version information and exit

--slideshow
    Start slideshow

--display=DISPLAY
    X display to use

AUTHOR
gpicview was written by PCMan (Hong Jen Yee) <pcman.tw@gmail.com>.

This manual page was written by Ulises Vitulli <dererk@debian.org> for the Debian project (but may be used by others).